
.gridsubtitle {
	font-size:11px;
	color: white;	
}

.gridsubtitle a{
	font-size:11px;
	color: white;	
}

.ViewText{
	padding-top: 45%; 
	color: #ffffff; 
	font-size: 2vw; 
	font-family: 'Open Sans', sans-serif; 
	text-transform: uppercase;
	position:absolute;
	top: 0px;
	width:100%;
	text-align:center;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
	}


.ViewText2{
	padding-top: 45%; 
	color: #ffffff; 
	font-size: 14px; 
	font-family: 'Open Sans', sans-serif; 
	text-transform: uppercase;
	position:absolute;
	top: 0px;
	width:100%;
	text-align:center;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
	}
	
	
.view {
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: pointer;
   /*	border-right: 1px solid #cecece;
	border-bottom: 1px solid #cecece;*/

 /*  margin:4px;*/
}
.view .mask,.view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}

.viewtext {
	padding-top:45%;
   	color: #ffffff;
	font-size: 2.5vw;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}

.view img {
   display: inline-block;
   position: relative;
}

.mask {
	padding-top:25%;
   	color: #ffffff;
	font-size: 14pt;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	}

.view h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
   	color: #ffffff;
   	text-align: center;
   	position: relative;
	font-size: 12px;
   	padding: 5px;
  	/* background: rgba(0, 0, 0, 0.8);*/
   	margin: 10px 0 0 0;
	display:block;
}
.view p {
	font-family: 'Open Sans', sans-serif;
   font-style: italic;
   font-size: 11px;
   position: relative;
   color: #fff;
   padding: 5px 5px 5px;
   text-align: center;
}


.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}	
	
.view #readmore {
	display: inline;
	position:relative;
	bottom: 0px;
	margin:0 auto;
	text-align:center;
   	font-size: 10px;
   	text-decoration: none;
   	padding: 5px 7px;
   	background: rgba(0,0,0,0.8);
   	color: #fff;
   	text-transform: uppercase;
	top:10px;}

.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(226,64,29, 0.7);
   
    
   
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}



.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}





.pure-sidebar
{
width:33.3333%;
*width:33.3023%;
float:left;
}


.pure-u-sidebar
{
display:inline-block;
*display:inline;
zoom:1;
letter-spacing:normal;
word-spacing:normal;
vertical-align:top;
text-rendering:auto
}



.pure-grid
{
letter-spacing:-.31em;
*letter-spacing:normal;
*word-spacing:-.43em;
font-family:FreeSans,Arimo,"Droid Sans",Helvetica,Arial,sans-serif;
display:-webkit-flex;
-webkit-flex-flow:row wrap;
display:-ms-flexbox;
-ms-flex-flow:row wrap
}

.pure-grid
{
word-spacing:-.43em
}

.pure-grid [class *="pure-u"]
{
font-family:sans-serif
}

.pure-grid img
{
max-width:100%;
height:auto; 
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}

.pure-grid img:hover
{
	opacity:0.6;
	filter:alpha(opacity=60);  /*For IE8 and earlier */
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.grid-tables {
    max-width: 1100px;
	margin: 0 auto;

 }


.grid-table {
    border: 0px solid #ddd;
    /*margin: 8px 8px;*/
	text-align:left;
	color:#ffffff;
	
	margin: 0px;
    padding:0px;
	/*background:#30164a;*/
	
	vertical-align:middle;
	
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;	
}

.grid-table2 {
    border: 0px solid #ddd;
    /*margin: 8px 8px;*/
	
	text-align:left;
	color:#ffffff;
	
	margin: 4px;
    padding:0px;
	/*background:#30164a;*/
	
	vertical-align:middle;
	
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;	
}
@media (max-width:767px)
{
.ViewText{
	font-size: 3vw; 
	}



